# Uses of Class
org.eclipse.jface.dialogs.ProgressIndicator

Packages that use ProgressIndicator
Package
Description
org.eclipse.jface.dialogs
Provides support for dialogs.
org.eclipse.jface.wizard
Provides a framework for wizards.

## Uses of ProgressIndicator in org.eclipse.jface.dialogs

Fields in org.eclipse.jface.dialogs declared as ProgressIndicator
Modifier and Type
Field
Description
`protected ProgressIndicator`
ProgressMonitorDialog.`progressIndicator`
The progress indicator control.

## Uses of ProgressIndicator in org.eclipse.jface.wizard

Fields in org.eclipse.jface.wizard declared as ProgressIndicator
Modifier and Type
Field
Description
`protected ProgressIndicator`
ProgressMonitorPart.`fProgressIndicator`
the progress indicator